@charset "utf-8";
/* CSS Document */
/* Navigation - Top Bar */

#topbar { 
    color: #fff;
    display: inline-block;
    width: 100%;
}

#topbar_menu .rolemenu_for {
    color: #fff;
    padding: 7px 0px;
    font-weight: bold;
}
#topbar_menu {
    color: #fff;
	max-width: 1440px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    margin: 0px auto;
}
#topbar_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	    float: right;
}
#topbar_menu li:after {
    content: '\007c';
    color: #999;
    color: rgba(0, 0, 0, 0.18);
}
#topbar_menu li:first-child:after {
    content: '';
}
#topbar_menu li {
    float: left;
    margin-left: 0px;
	line-height:unset;
}
#topbar_menu li:last-child:after {
    border-right: none;
    content: '';
}
#topbar_menu li a {
    color:#fff;
    padding: 5px 15px;
    margin: 5px;
    text-align: center;
    display: inline-block;
    font-size: .8em;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
}
#topbar_menu li a:hover {
    background-color: #218a43;
    border-radius: 4px;
    color: #fff;
}
#topbar_menu .active {
    background-color: #218a43;
}
/* HEADER TOOL LINKS */

#nav_header_tools {
    float: right;
}
#nav_header_tools ul {
    list-style-type: none;
    margin: 0;
    padding: 5px 0px 0px 0px;
    overflow: hidden;
}
#nav_header_tools li:after {
    content: '\00a0\2022\00a0';
    color: #999;
    color: rgb(252, 176, 64);
}
#nav_header_tools li:first-child:after {
}
#nav_header_tools li {
    float: left;
    margin-left: 0px;
}
#nav_header_tools li:last-child:after {
    border-right: none;
    content: '';
}
#nav_header_tools li a {
    font-size: .875em;
    font-weight: 400;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    vertical-align: 2px;
    color: #fff;
    display: inline-block;
}
#nav_header_tools li a:hover {
    color: #b8e4ff;
    text-decoration: underline;
}
#nav_header_tools .active {
    background-color: #132E47;
}